Subject: [bug#63521] Request for merging "tex-team" branch

From: Nicolas Goaziou <[email-masked]>
Date: Fri, 02 Jun 2023 22:08:49 +0200

Hello,

Christopher Baines <[email-masked]> writes:

> So I still need to do this, however the more significant problem is that
> master has diverged significantly (in part at least due to the eudev
> change [1] not going to core-updates/another branch).
>
> 1: https://lists.gnu.org/archive/html/guix-devel/2023-05/msg00330.html
>
> I've got the qa-frontpage to flag this now, so there should be a warning
> at the top of [2] saying there's too many changes between the merge base
> and master.
>
> 2: https://qa.guix.gnu.org/branch/tex-team
>
> Would you be able to rebase the branch again?

I rebased the branch on top of 75bdd4b05253c0e6ca5399f60e424f0f00fdb673,
which is green.

Regards,
-- 
Nicolas Goaziou